<!--
  The context has a key named "names" in it
  that is a list of names.

  Complete the template from memory to build
  an unordered list of list items, one for
  each name in names in the context.
-->
{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 008 {% endblock title %}
{% block content %}
    <main>
      <!-- Build the unorderd list of names -->
        <ul>
            {% for name in names %}
            <li>{{ name }}</li>
            {% endfor %}
        </ul>
    </main>
{% endblock content %}
